### Method

# RB RhythmDBQueryResults add_results

#### Declaration [src]

    void
    rhythmdb_query_results_add_results (
      RhythmDBQueryResults* results,
      GPtrArray* entries
    )

#### Description [src]

Provides a new set of query results. References must be taken on the entries.

#### Parameters

`entries`

  Type: An array of `RhythmDBEntry*`

  `GPtrArray` containing `RhythmDBEntry` results.

  The data is owned by the caller of the method.